P, TABLE, TD, TH, TR ,OL, UL, LI, DIV, BODY {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
}


/* don't center align table headers by default */
TH  {
	text-align: left;
}


/* Headline styles */
H2 {
	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size: 18px;
	color: #333333; 
	font-weight: bold;
	margin-bottom: 0px;
}

H3 {
	font-family:  Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666666; 
	font-weight: bold;
	margin-bottom: 0px;
}

H4 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #396a00; 
	font-size: 11px;
	font-weight: bold;
	margin-bottom: 0px;
}


/* superscript */

sup {
	font-size: 10px;
	line-height: 12px;
	vertical-align: super;
	text-decoration: none; 
}

   
/* classes */
/* HELPFUL */
	/* gets nested underneathe headers, and avoids the large bottom margin below them.
	example: <H3>Title<span class ="subheaader"><br>&nbsp;&nbsp;&nbsp;my subheader </span></H3>*/

.subheader {
	font-family:  Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666666; 
	font-weight: bold;
}
 

/* makes a skinny HR that looks good in NN4 */
HR  {
	height: 1px;
}


/* FORM specific styles - from AT and most from the WAC*/
/* setting margins on form style is useful in exact positioning in thin headers etc.*/

form {
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
}

.formheader {
	color: #996600;
}

.formheaderbold {
	color: #996600;
	font-weight: bold;
}

input {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;  
	font-weight: normal; 
	font-size: 11px; 
}

select	{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal; 
	font-size: 11px; 
}
	
textarea {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal; 
	font-size: 11px; 
}

.headline {
	font-family:  Trebuchet MS, Verdana, Arial, sans-serif;
	font-weight: bolder;
	font-size: 14px;
	color: #9F2913;
}


/** these 3 classes below only need to be defined if client has email box around email input field on the WAC form **/
.wacActionTitle {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #FF6633;
	font-weight: bold;
	font-size: 14px;
}

.wacEmailBorder {
	background-color: #009966;
}

.wacEmailBg {
	background-color: #F0F0F0;
}


/*begin general WAC styles */

.formText {  
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px; 
	font-weight: bold;
}

.formOptin { 
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px; 
	font-weight: bold;
	color: #FFFFFF;
}

.formField {  
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.bodyText {  
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.smallText {  
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
	
.formTextColor {  
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px; 
	font-weight: bold; 
	color: #006600;
}	
	

/* makes the bold red asterisk on forms - the required fields */

.required {
	font-weight: bold;
	color: #CC0000;
}


/*Legislative Directory shares the following style above:
 H2, H3, formText bodyText, */    
/*Styles needed for Legislative Directory Table */

.dirHead {
	color: #FFFFFF;
	font-weight: bold;
	font-size: 12px; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.dirSubHead {
	COLOR: #333333;
	font-weight: bold;
	font-size: 11px; 
	font-family:  Verdana, Arial, Helvetica, sans-serif;
}

/* this class defines the bg color in the pop-ups and on the join form section divider */
.dividerbg {
	background-color: #DC7044;
}


/* General styles not form related */

.leftText  {
	color: #FFFFFF;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}

	
/* all the link styles set here */

a:link, a:visited {
	color: #9F2913;
	text-decoration: none;
}
   
a:hover, a:active { 
	color: #9F2913;
	text-decoration: underline;
} 
   
a.leftnav:link, a.leftnav:visited {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #FFFFFF; 
}
	
a.leftnav:hover {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: underline;
	color: #FFFFFF; 
}
	
a.titlelink:link, a.titlelink:visited {
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	color: #A20800;
	}

a.titlelink:hover {
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration: underline;
	color: #A20800;
	}
	
a.boldRed:link, a.boldRed:visited {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	color: #A20800;
	}
	
a.boldRed:hover {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: underline;
	color: #A20800;
	}